@charset "utf-8";

.footer__sns{display: block;}
body.top main{padding-top:0;}
body.top .c-header{background: rgba(255, 255, 255, 0.7); transition: 0.5s ease;}
body.top .c-header:hover{background: #fff;}


/* #mainVisual
------------------------------------------------------------*/
#mainVisual {position: relative; height: 100vh; overflow: hidden;}
#mainVisual .video-wrap {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
 }
 #mainVisual .video-wrap #video {
 	position: absolute;
	min-height: 100%;
	min-width: 100%;
	height: auto;
	width: auto;
 }
 @media (aspect-ratio: 16/9), (min-aspect-ratio: 16/9) {
 	#mainVisual .video-wrap #video {
		width: 100%;
		top: 50%;
		transform: translateY(-50%);
	}
}
@media (max-aspect-ratio: 16/9) {
	#mainVisual .video-wrap #video {
		height: 100%;
		left: 50%;
		transform: translateX(-50%);
	}
}
/*#mainVisual .video-wrap #video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto;
  min-width: 100%;
  height: auto;
  min-height: 100%;
  -webkit-transform: translate(-50%, -50%) translateZ(0);
  transform: translate(-50%, -50%) translateZ(0);
 }*/
/*#mainVisual .video-wrap { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); z-index: 1;}
#mainVisual .video-wrap #video { height: 100vh;}*/

/*mobile kv*/
#mobileKv {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	display:none;
	text-align: center;
}
#mobileKv li {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index: 1;
	background:50% 100% no-repeat;
	background-size:cover;	
}
#mobileKv li#firstImg { background-image:url(../../../video/slide/slide01.jpg)}
#mobileKv li#secondImg { background-image:url(../../../video/slide/slide02.jpg)}
#mobileKv li#thirdImg { background-image:url(../../../video/slide/slide03.jpg)}
#mobileKv li#fourthImg { background-image:url(../../../video/slide/slide04.jpg)}
#mobileKv li#fifthImg { background-image:url(../../../video/slide/slide05.jpg)}
#mobileKv li::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
	background: rgba(0,0,0,.2);
}
#mobileKv li > div {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	z-index: 5;
	margin: auto;
	transform: translateY(-50%);
}
body.tablet #mobileKv li > div {
	width: 60%;
}
body.sp #mobileKv,
body.tablet #mobileKv {
	display:block;
}
body.sp .video-wrap,
body.tablet .video-wrap {
	display:none;
}

.mv_textWrap{position: absolute; bottom: 100px; left: 100px; z-index: 3;}
.mv_textWrap .mv_textTop{color: #fff; font-family: 'Lato', sans-serif; font-weight: 300; font-size: 3.2rem; letter-spacing: 1px; margin: 0 0 30px;}
.mv_textWrap .mv_textMiddle{color: #fff; font-size: 1.86rem; margin: 0 0 30px;}
.mv_textWrap p{color: #fff; font-size: 0.86rem;}

@media screen and (max-width: 640px) {
	.mv_textWrap{bottom: 50px; left: 0; padding: 0 15px;}
	.mv_textWrap .mv_textTop{font-size: 2.4rem; margin: 0 0 20px;}
	.mv_textWrap .mv_textMiddle{font-size: 1.6rem; margin: 0 0 20px;}
}


/* #main_contentWrap
------------------------------------------------------------*/
.top_infoWrap{ position: absolute; bottom: 0; left: 0; right: 0; z-index: 100; background: #fff; /*margin-top: 60px;*/ padding: 20px 15px;}
.top_infoWrap p{ background: #f3f4f5; max-width: 1170px; display: block;  text-align: center; padding: 20px 15px; letter-spacing: 1px; line-height: 1.2; margin: auto;}
.top_infoWrap p~p { padding-top: 0;}
.top_infoWrap p > a { color: #165486;}
@media screen and (max-width: 320px) {
.top_infoWrap p { font-size: 12px;}
}


.top_newsWrap{padding-top: 60px;}
.top_newsWrap .tab-group{display: flex; justify-content: center;}
.top_newsWrap .tab-group .tab{flex-grow: 1; cursor:pointer; text-align: center; font-size: 0.87rem; transition: 0.3s;
	border-bottom: 3px solid #e3e3e3; position: relative; padding-bottom: 10px;}
.top_newsWrap .tab-group .tab:after{content: ""; position: absolute; bottom: -13px; left: 0; right: 0; margin: auto; width: 1px;
	border-top: 10px solid #e3e3e3; border-left: 8px solid transparent; border-right: 8px solid transparent;}
.top_newsWrap .tab-group .tab.is-active,
.top_newsWrap .tab-group .tab:hover{border-bottom: 3px solid #165486; color: #165486;}
.top_newsWrap .tab-group .tab.is-active:after,
.top_newsWrap .tab-group .tab:hover:after{border-top: 10px solid #165486;}

.top_newsWrap .panel-group{padding-top: 60px;}
.top_newsWrap .tab_panel{display:none;}
.top_newsWrap .tab_panel.is-show{display:block;}

body.top #newsItemWrap dl { margin-bottom: 30px;}
body.top #newsItemWrap dl:after{content: ""; display: block; clear: both;}
body.top #newsItemWrap dt { margin-bottom: 0;}
body.top #newsItemWrap dd { margin-bottom: 0;}
body.top #newsItemWrap dt .icons{ max-width: 110px; width: 110px; height: 90px; background: url(../../../img/pages/cms/noimage.jpg) center center no-repeat; background-size: cover;}
body.top #newsItemWrap dd a{display: block; position: relative; padding-right: 50px;}
body.top #newsItemWrap a[target="_blank"]:after{position: absolute; right: 15px; top: 0; bottom: 0; margin: auto;}

.top_newsWrap .btn_readmore{text-align: center; margin-top: 50px;}
.top_newsWrap .btn_readmore a{display: inline-block; background: #165486; color: #fff; font-size: 0.8rem; padding: 10px 40px;}

body.top #newsItemWrap dt .icons.irNews_icons { height:auto; width: auto; background: none;}
body.top #newsItemWrap dt .icons img {
    object-fit: cover;
    margin: 0;
    width: 100%;
    height: 100%;
    font-family: 'object-fit: cover;'; /*IE対策*/
}
body.top #newsItemWrap dt .icons.irNews_icons img {
    object-fit: none;
    width: 100%;
    height: auto;
}

@media screen and (max-width: 991px) {
body.top #newsItemWrap dl { margin-bottom: 15px;}
body.top #newsItemWrap dd { padding-bottom: 15px;}
}


